GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 451
Height = 242
Arrange = No
BackgroundBitmap = ..\Backgrounds\VistaUltimate.bmp
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
Accelerated = yes



##############################################################
#
# PROGRAM BUTTONS/ICONS
#
##############################################################

ICONXPBUTTON
x = 8
y = 65
NewIni = \Windows\MainPage.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 100
IconNormal = ..\Icons\Nokia500.ico
ScaleAlpha = 80
IconPushed = ..\Icons\Nokia500.ico

TEXT
x = 8
y = 115
Text = Nokia 500
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

TEXT
x = 8
y = 128
Text = Navigator
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

ICONXPBUTTON
x = 86
y = 65
NewIni = ..\..\Scripts\iGuidanceLauncher.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 100
IconNormal = ..\Icons\iGuidance.ico
ScaleAlpha = 80
IconPushed = ..\Icons\iGuidance.ico

TEXT
x = 88
y = 115
Text = iGuidance 
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

ICONXPBUTTON
x = 164
y = 65
NewIni = ..\..\Programs\PocketGPS-Map\pocketgpsmap_ppc.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 100
IconNormal = ..\Icons\GPS.ico
ScaleAlpha = 80
IconPushed = ..\Icons\GPS.ico

TEXT
x = 163
y = 115
Text = PocketGPS
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

ICONXPBUTTON
x = 242
y = 65
NewIni = ..\..\Scripts\BeeLineGPS.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 100
IconNormal = ..\Icons\BeeLineGPS.ico
ScaleAlpha = 80
IconPushed = ..\Icons\BeeLineGPS.ico

TEXT
x = 239
y = 115
Text = BeeLineGPS
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

ICONXPBUTTON
x = 320
y = 65
NewIni = ..\..\Programs\Metro\MetroARMWCE.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 100
IconNormal = ..\Icons\Metro.ico
ScaleAlpha = 80
IconPushed = ..\Icons\Metro.ico

TEXT
x = 328
y = 115
Text = Metro
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

ICONXPBUTTON
x = 398
y = 65
NewIni = ..\..\Scripts\NoniGPSPlot.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 100
IconNormal = ..\Icons\GPS2.ico
ScaleAlpha = 80
IconPushed = ..\Icons\GPS2.ico

TEXT
x = 393
y = 115
Text = NoniGPSPlot
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

ICONXPBUTTON
x = 8
y = 155
NewIni = ..\..\Scripts\IGoLauncher.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 100
IconNormal = ..\Icons\iGo.ico
ScaleAlpha = 80
IconPushed = ..\Icons\iGo.ico

TEXT
x = 22
y = 205
Text = iGo
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

ICONXPBUTTON
x = 86
y = 155
NewIni = ..\..\Scripts\TomTomLauncher.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 100
IconNormal = ..\Icons\tomtom.ico
ScaleAlpha = 80
IconPushed = ..\Icons\tomtom.ico

TEXT
x = 88
y = 205
Text = TomTom
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

ICONXPBUTTON
x = 164
y = 155
NewIni = ..\..\Scripts\GarminLauncher.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 100
IconNormal = ..\Icons\Garmin.ico
ScaleAlpha = 80
IconPushed = ..\Icons\Garmin.ico

TEXT
x = 170
y = 205
Text = Garmin
Color = FFFFFF
FrameColor = 000000
Size = 12
Weight = 500
CreateFont

ICONXPBUTTON
x = 337
y = 155
Command = \SDMMC\iPhone\uiselect\miopocketstop.mscr
SizeNormal = 96
SizePushed = 96
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiselect\uiselect.ico
IconPushed = \SDMMC\iPhone\uiselect\uiselect.ico


#ICONXPBUTTON
#x = 242
#y = 155
#NewIni = ..\..\Scripts\GarminLauncher.mscr
#SizeNormal = 48
#SizePushed = 48
#ScaleAlpha = 100
#IconNormal = ..\Icons\Garmin.ico
#ScaleAlpha = 80
#IconPushed = ..\Icons\Garmin.ico

#TEXT
#x = 249
#y = 205
#Text = Garmin
#Color = FFFFFF
#FrameColor = 000000
#Size = 12
#Weight = 500
#CreateFont



#ICONXPBUTTON
#x = 320
#y = 155
#NewIni = ..\..\Scripts\OziExplorerLauncher.mscr
#SizeNormal = 48
#SizePushed = 48
#ScaleAlpha = 100
#IconNormal = ..\Icons\Ozi.ico
#ScaleAlpha = 80
#IconPushed = ..\Icons\Ozi.ico

#TEXT
#x = 315
#y = 205
#Text = Ozi Explorer
#Color = FFFFFF
#FrameColor = 000000
#Size = 12
#Weight = 500
#CreateFont

#ICONXPBUTTON
#x = 398
#y = 155
#NewIni = ..\..\Scripts\DestinatorLauncher.mscr
#SizeNormal = 48
#SizePushed = 48
#ScaleAlpha = 100
#IconNormal = ..\Icons\Destinator.ico
#ScaleAlpha = 80
#IconPushed = ..\Icons\Destinator.ico

#TEXT
#x = 399
#y = 205
#Text = Destinator
#Color = FFFFFF
#FrameColor = 000000
#Size = 12
#Weight = 500
#CreateFont



##############################################################
#
# NAVBAR BUTTONS/ICONS
#
##############################################################

#Navigation Quick Launch Button
ICONXPBUTTON
x = 0
y = 0
NewIni = ..\..\Scripts\VistaQuickLauncher.mscr
Width = 39
Height = 37
SizeNormal = 39
SizePushed = 39
ScaleAlpha = 100
IconNormal = ..\Icons\NavOrb.ico
ScaleAlpha = 90
IconPushed = ..\Icons\NavOrb.ico

#Navigation
BITMAPBUTTON
x = 45
y = 1
Width = 66
Height = 41
BitmapNormal = ..\Bitmaps\VistaUltimate-Tab-Navigation-on.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate-Tab-Navigation-On.bmp

#Multimedia
BITMAPBUTTON
x = 111
y = 1
NewIni = VistaUltimate_Multimedia.ini
Width = 66
Height = 41
BitmapNormal = ..\Bitmaps\VistaUltimate-Tab-Multimedia.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate-Tab-Multimedia-On.bmp
ShutDownAnimation = NoAnimation

#Games
BITMAPBUTTON
x = 177
y = 1
NewIni = VistaUltimate_Games.ini
Width = 66
Height = 41
BitmapNormal = ..\Bitmaps\VistaUltimate-Tab-Games.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate-Tab-Games-On.bmp
ShutDownAnimation = NoAnimation

#Office
BITMAPBUTTON
x = 243
y = 1
NewIni = VistaUltimate_Productivity.ini
Width = 66
Height = 41
BitmapNormal = ..\Bitmaps\VistaUltimate-Tab-Productivity.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate-Tab-Productivity-On.bmp
ShutDownAnimation = NoAnimation

#Tools
BITMAPBUTTON
x = 309
y = 1
NewIni = VistaUltimate_Tools.ini
Width = 66
Height = 41
BitmapNormal = ..\Bitmaps\VistaUltimate-Tab-Tools.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate-Tab-Tools-On.bmp
ShutDownAnimation = NoAnimation

#Settings
BITMAPBUTTON
x = 375
y = 1
NewIni = VistaUltimate_Settings.ini
Width = 67
Height = 41
BitmapNormal = ..\Bitmaps\VistaUltimate-Tab-Settings.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate-Tab-Settings-On.bmp
ShutDownAnimation = NoAnimation

BITMAPBUTTON
x = 451
y = 0
NewIni = ..\..\Scripts\PowerPrompt.mscr
Width = 29
Height = 24
BitmapNormal = ..\Bitmaps\CloseButton.bmp
BitmapPushed = ..\Bitmaps\CloseButton-on.bmp
